cURL
curl --request POST \ --url https://admin.snagsolutions.io/api/website_user_attributes \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "data": [ { "label": "Website User Attribute Label", "id": "123e4567-e89b-12d3-a456-426614174003" } ], "websiteId": "123e4567-e89b-12d3-a456-426614174001", "organizationId": "123e4567-e89b-12d3-a456-426614174002" } '
{ "data": [ { "websiteId": "<string>", "organizationId": "<string>", "id": "<string>", "label": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z" } ] }
Create a new website user attribute
Documentation IndexFetch the complete documentation index at: https://docs.snagsolutions.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.snagsolutions.io/llms.txt
Use this file to discover all available pages before exploring further.
Body
Show child attributes
Unique identifier for the website
"123e4567-e89b-12d3-a456-426614174001"
Unique identifier for the organization
"123e4567-e89b-12d3-a456-426614174002"
200
Was this page helpful?